@charset "utf-8";
@import "reset.css";

/* Basic seting */
html,body{
	height:100%;
	color:#666666;
	line-height: 1.5em;
	font-size: 13px;
    font-family: 'Droid Sans', sans-serif;
	background:url(../img/bg2.gif) top repeat-x; 
	text-align:center;
}
body#index{background:url(../img/bg.gif) top repeat-x; }
a{color:#98ae7d;}
a:hover{color:#000000;}

h6{font-weight:700;}

.outer-wrapper{
	width:100%;
}
.inner-wrapper{
	width:940px;
	min-height:100%;
	margin:0 auto;
	overflow:hidden;
	text-align:left;
}

.clear {
	clear: both;
}


/* header setting */
.header{
	position:relative;
	width:940px;
	height:113px;
	float:left;	
}
.header h1{
	display:inline-block;
	position:absolute;
	top:20px;
	left:0;
	width:214px;
	height:46px;
	background:url(../img/logo-crossfit-nh.png) no-repeat;
}
.header h1 a{
	display:block;
	width:185px;
	height:70px;
	font-size:0;
	line-height:0;
	letter-spacing:0;
	color:#fff;
}

.nav{
	position:absolute;
	bottom:5px;
	left:0;
	width:600px;
	height:28px;
	font-size:13px;
	font-weight:bold;
	line-height:13px;
	text-transform:uppercase;
}
.nav li{
	height:24px;
	padding-top:4px;
	float:left;
	color:#222222;
}
.nav a{color:#999999;}
.nav a:hover{color:#222222;}
.nav li#nav_1{padding-left:0;}
.nav li#nav_2, .nav li#nav_3, .nav li#nav_4, .nav li#nav_5 {padding-left:40px;}

.nav-right{
	position:absolute;
	bottom:5px;
	right:0;
	width:290px;
	height:28px;
	font-size:13px;
	font-weight:bold;
	line-height:13px;
	text-transform:uppercase;
}
.nav-right li{
	height:24px;
	padding-top:4px;
	float:left;
	color:#222222;
}
.nav-right a{ color: #98ae7d; text-decoration:none;}
.nav-right a:hover{color:#222222;}
.nav-right li#nav_1{width:160px; padding-left:0px;}
.nav-right li#nav_2{width:35px; padding-left:25px;}

#followus{
	position:absolute;
	top:25px;
	right:0;
	width:112px;
	height:35px;
}
#followus a{position:absolute; display:block; width:16px; height:16px;}
#followus a#fb{top:9px; right:41px;}

/* footer */
.footer-wrapper{
	width:100%;
	height:80px;
	float:left;
	border-top:#cccccc solid 1px;
}
.footer{
	position:relative;
	width:940px;
	height:100px;
	margin:0 auto;
}
.footer a{color:#999999;}
.footer a:hover{color:#000000;}
.footer ul{
	position:absolute;
	top:15px;
	left:10px;
	width:500px;
	margin: 0 0 20px 0;
	
}
.footer li{
	float:left;
	padding-right:15px;
	line-height: 60px;
}
.footer em{
	position:absolute;
	top:15px;
	right:10px;
	font-style:normal;
	color:#999999;
	line-height: 60px;
}


/* container */
.container{float:left; padding-bottom:50px;}
/* banner */
.banner-wrapper{
	width:940px;
	height:410px;
	float:left;
	margin-top:27px;
	background:url(../img/bg_banner.gif) 0 repeat-x;
}
.banner-wrapper .banner-notes{
	width:260px;
	height:370px;
	float:right;
	padding:40px 20px 0 20px;
}
.banner-wrapper .banner-album{
	width:640px;
	height:410px;
	float:left;
}
.banner-wrapper .banner-notes h3{
	padding-bottom:20px;
	font-size:20px;
	line-height:0;
	color:#fff;
	text-transform:uppercase;
}
.banner-wrapper .banner-notes p{
	padding-bottom:30px;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size:16px;
	line-height:22px;
	color:#fff;
}
/* info */
.info{
	width:940px;
	overflow: hidden;
	float:left;
	margin-top:60px;
	background:url(../img/bg_info.gif) top left no-repeat #afc98f;
	padding: 0 0 20px 0;
}
.info li{
	position:relative;
	width:470px;
	height:240px;
	float:left;
	color:#fff;
}
	
.info li h4{
	position:absolute;
	top:18px;
	left:32px;
	font-size:14px;
	font-weight:700;
	line-height:14px;
	text-shadow:1px 1px 0 #415450;
}
.info li p{
	position:absolute;
	top:66px;
	left:160px;
	width:285px;
	line-height:18px;
	text-shadow:1px 1px 0 #86928f;
	letter-spacing:-0.2px;
}
.info li a{
	position:absolute;
	top:8px;
	right:20px;
}
.info li img{
	position:absolute;
	top:70px;
	left:31px;
	border:#fff solid 1px;
}

/* info2 */
	
.info2{
	width:940px;
	float:left;
	margin-top:25px;
}
.info2 .feature{
	width:470px;
	float:left;
}
.info2 h4{
	margin-bottom:15px;
	font-size:16px;
	font-weight:700;
}
.info2 .feature ul{
	padding-left:15px;
	list-style-type:disc;
	
}
.info2 .feature li{
	line-height:16px;
	padding-bottom:6px;
	letter-spacing:-0.2px;

}

.info2 .locate{
	position:relative;
	width:445px;
	float:right;
}
.info2 .locate p{
	line-height:17px;
}
.info2 .locate a{
	text-decoration:underline;
}
.info2 .locate br{
	line-height:7px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {.info2 .locate br{
	height:5px;
	display:block;
	content: " "
	} }
.info2 .locate a#direction{
	position:absolute;
	top:5px;
	right:0;
	width:77px;
	padding-top:57px;
	font-size:11px;
	line-height:11px;
	background:url(../img/icon_direction.gif) top center no-repeat;
}



.banner-wrapper2{
	position:relative;
	width:940px;
	height:320px;
}
.banner-wrapper2 article{
	position:absolute;
	top:225px;
	left:50%;
	width:580px;
	margin-left:-290px;
	z-index:5;
	text-align:center;
	text-shadow: 1px 1px 0 #fff;
}
.banner-wrapper2 h3{
	font-size:24px;
}
.banner-wrapper2 p{margin-top:5px;}
.banner-wrapper2 img{
	position:absolute;
	top:0;
	left:50%;
	margin-left:-290px;
}

/* content */
.content.m30{margin-top:30px;}
.content.m40{margin-top:40px;}

img.border.white{
	border: solid 1px #fff;
}
img.border.grey{
	padding: 9px;
	border: solid 1px #ccc;
}
img.border.right{float: right;}
img.border.left{float: left;}

.content h4{
	font-size:20px;
}

/* content-about */
.about-banner img{margin-left:-330px;}

.intro{
	display:inline-block;
	width:940px;
	padding-bottom:50px;
	border-bottom: solid 1px #ccc;
}
.intro article h1{
font-size:18px;
font-weight:bold;
}

.intro-kids{
	display:inline-block;
	width:940px;
	padding-bottom:50px;
}
.intro article, .intro-kids article{
	width:450px;
	float:left;
}
.intro p, .intro-kids p{
	margin-bottom:15px;
	text-align:justify;
}
.intro ul, .intro-kids ul{
	padding-left:15px;
	list-style-type:disc;
}
.intro li, .intro-kids li{
	line-height:16px;
	padding-bottom:6px;
}

.intro-kids img {margin-bottom:30px;}
.coach{
	width:940px;
    float:left;
}
.coach h4{
	width:940px;
	margin:20px 0;
	text-align:center;
	line-height:24px;
	overflow:hidden;
}
.coach ul#coach_list{
	width:940px;
	overflow:hidden;
}
.coach ul#coach_list>li{
	position:relative;
	width:470px;
	height:960px;
	float:left;
	background:#afc98f;
}

.coach ul#coach_list>li.alt{
	position:relative;
	width:470px;
	height:860px;
	float:left;
	background:#afc98f;
}

.coach ul#coach_list>li.alt2{
	position:relative;
	width:470px;
	height:767px;
	float:left;
	background:#afc98f;
}

.coach ul#coach_list>li.alt3{
	position:relative;
	width:470px;
	height:532px;
	float:left;
	background:#afc98f;
}

.coach ul#coach_list>li.right{background:#afc98f url(../img/bg_coach2.gif) 0 0 repeat-y;}
.coach h5{
	width:440px;
	height:30px;
	padding:19px 0 0 30px;
	color:#fff;
	line-height:13px;
	font-weight:700;
	text-shadow:1px 1px 0 #7d965d;
	background:#7d965d;
}
.coach li.right h5{
	background:#7d965d url(../img/bg_coach.gif) 0 0 no-repeat;
}
.coach div{
	float:left;
	padding:20px 30px 30px 30px;
	color:#fff;
	line-height:17px;
	text-shadow:1px 1px 0 #86928f;
}
.coach div p{
/*	float:right;
	width:275px;*/
	margin-bottom:15px;
}
.coach div img{
	float:left;
}
.coach div h6{
	/*width:275px;
	float:right;*/
	margin-bottom:5px;
}
.coach div ul{
	/*width:275px;
	float:right;*/
	list-style-type:disc;
}
.coach div ul li{
	margin:0 0 0 15px;
}
/* content-getting started */
.faq_list{
	width:240px;
	float:right;
}
.faq_list li{
	width:230px;
	height:24px;
	padding:12px 0 0 10px;
	font-size:14px;
	font-weight:700;
	line-height:normal;
	border-bottom:#ccc solid 1px;
}
.faq_list li a{color:#666666;}
.faq_list li a:hover{color:#000000;}
.faq_list h5{
	width:230px;
	height:26px;
	padding:12px 0 0 10px;
	font-size:14px;
	font-weight:700;
	color:#fff;
	background:#687e79;
}
.faq{
	width:640px;
	margin-top:20px;
}
.faq span{
	color:#000000;
	font-weight:700;
}
.faq dt,.faq dd{
	margin-bottom:15px;
}

#getstart{
	
}
#getstart h4{
	margin-bottom:15px;
}
#getstart h5{
	margin:20px 0 10px 0 ;
	font-size:16px;
	font-weight:700;
}
#getstart div {
	width: 940px;
	position: relative;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
}
#getstart p{
	margin:0 0 10px 0;
	width: 510px;
}
#getstart p.gs-intro {
	margin:0 0 10px 0;
	width: 940px;
	float: left;
}

.img-right {
	float: right;
	margin: 0 0 0 30px;
}

#getstart ul{ position: absolute; top: 0; right: 50px;}
#getstart li{
	width:200px;
	padding:5px 0 0 0;
}
#getstart ul.feeSchedule{position:relative; right:auto;clear:both;}
#getstart ul.feeSchedule li{width:800px;}
#getstart div.noneborder {
	border-bottom: 0 !important;
	padding: 0 !important;
}
#getstart span{
	font-size:20px;
	font-weight:700;
	color:#98ae7d;
}
#getstart div.price{ width: 250px !important; padding: 0 !important; border: none !important; position: relative; top: -13px;}
#getstart div.price span { margin-right: 10px; position: relative; top: 2px;} 



/* content-contact */
.content.m30.contactus{
	padding-left:48px;
}
#contact{
    width:274px;
	float:left;
}
#contact p{
	  float: left;
  margin-top: 15px;
  color: #000;
  line-height: 21px;
  font-size: 14px;
}
#contact form{
	float:left;
	margin-top:23px;
}
#contact label{
	display:block;
	clear:right;
}
#contact input{
	width:238px;
	height:33px;
	background:url(../img/bg_input.gif) 0 0 no-repeat;
	border:#bebebe solid 1px;
	color:#666666;
}
#contact select{
	width:238px;
	height:35px;
	padding:8px 0;
	background:url(../img/bg_input.gif) 0 0 no-repeat;
	border:#bebebe solid 1px;
	color:#666666;
}
#contact textarea{
	width:240px;
	height:133px;
	background:url(../img/bg_textarea.gif) 0 0 no-repeat;
	border:#bebebe solid 1px;
	color:#666666;
}
#contact a.buttonPro{
	margin-right:10px;
}
.content .locate{
float: left;
  margin: 5px 0px 0 0;
  font-size: 14px;
  color: #222222;
  width: 272px;

}
.content .locate1{
float: left;
  margin: 5px 0px 0 0;
  font-size: 14px;
  color: #222222;
  width: 345px;
}
.content .locate1 ul{
list-style:inherit !important;
  margin-left: 22px;
}

.content .locate a{color:#98ae7d; text-decoration:underline;}
.content .locate br{
	line-height:7px;
	height:7px;
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {.content .locate br{
	display:block;
	content: " "

	} }
	
.content .locate #map{
	padding-left:15px;
	background:url(../img/icon_googlemap.gif) 0 2px no-repeat;
}

#cfkids {
	position:absolute;
	width: 120px;
	height:120px;
	right:320px;
	top:10px;
}

.banner-kids-left {
	width:310px;
	height: 320px;
	float: left;
	margin-right:5px;
}

.banner-kids-left h2 {
	font-family: 'Droid Sans', sans-serif;
	line-height:30px;
	letter-spacing:-0.2px;
	font-size:24px;
	color: #5e5e5e;
	text-shadow: -1px -1px #fff;
	font-weight:600;
	margin-top:120px;
}

.banner-kids-mid {
	float: left;
	width: 310px;
	height: 320px;
	margin-right:5px;
}

.banner-kids-mid img{
	position:relative;
	top:0;
	left:0;
	margin-left:0;
}

.banner-kids-right {
	float: left;
	width:310px;
	height:320px;
}

.banner-kids-right p {
	font-family: 'Droid Sans', sans-serif;
	line-height:22px;
	letter-spacing:-0.2px;
	font-size:13px;
	color: #5e5e5e;
	text-shadow: -1px -1px #fff;
	font-weight:400;
	margin-top:120px;
}

table {width:100%; font-size:13px; line-height:18px; text-align:left; margin:25px 0;}

tr:nth-child(odd){background-color:#f3f3f3; border-bottom: dotted 1px #cccccc; text-align:left; color:#666;}
tr:nth-child(even) {background-color:#fff; border-bottom: dotted 1px #cccccc; text-align:left; color:#666;}

tr:first-child td {color:#fff; background:#333;}

table tr td {padding: 9px 14px;vertical-align:middle;}

table#conForm {width:100%; font-size:13px; line-height:auto; text-align:left; margin:0;}

table#conForm tr:nth-child(odd){background:none; border-bottom: none; text-align:left;}
table#conForm tr:nth-child(even) {background:none; border-bottom: none; text-align:left;}
table#conForm tr:first-child td {color:#666; background:none;}
table#conForm tr td {padding: 9px 0; vertical-align:middle;}



